a.logo {
    display: inline-block;
}

.secilemez {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sayac .counter-count {
    display: inline-block;
    padding-top: 20px;
    font-size: 32px;
    font-weight: bold;
}

.counter .bg-koyu {
    border-radius: 15px;
}

#topbar {
    height: 120px;
    background-color: rgba(255, 255, 255, 0.7);
    position: fixed;
    top: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    z-index: 100;
}

#topbar .logo {
    padding-top: 10px;
}

.fixtopbar {
    top: 0;
    position: fixed;
    clear: both;
    background-color: rgba(255, 255, 255, 0.95);
    z-index: 111;
    width: 100%;
    margin: 0px auto;
    border-bottom: 3px solid rgba(200, 200, 200, 0.5);
}

.logo img,
#menuAcar,
#topbar,
#menuAcar span {
    transition: all 0.4s ease-in-out;
}

.fixtopbar .logo img {
    width: 100px;
}

.fixtopbar #top-slogan {
    top: 20px;
    font-size: 13px;
}

.fixtopbar #menuAcar {
    top: 10px;
}

#topbar.fixtopbar {
    height: 60px;
    border-bottom: 1px solid rgb(92 185 177 / 42%);
    background-color: rgba(255, 255, 255, 0.9);
}

.fixtopbar #menuAcar span {
    background-color: #44a0b3;
    border: 1px solid #FFF;
}

ul.maddeisaretli li {
    font-size: 14px;
}

ul.maddeisaretli {
    margin: 0;
    padding: 0;
    list-style-type: circle !important;
    margin-left: 1em;
}

.siteAlt {
    min-height: 120px;
    background-color: #0B203D;
    max-width: 100%;
    margin-left: 0px;
    color: #FFF;
}

.siteAlt h5 {
    color: #5CB9B1;
}

.copyright {
    background-color: #061224;
    color: rgb(209, 209, 209);
    text-align: center;
    font-size: 13px;
}

footer {
    background-color: #31353d;
    width: 100%;
    min-height: 110px;
}

a.arayinBtn {
    font-size: 16px;
    border: 1px solid #FFF;
}

.wrapper {
    background-color: rgb(0, 0, 0);
    display: flex;
}


/*newload*/

#basket-block {
    position: relative;
    width: 200px;
}

#basket-body {
    position: absolute;
    border-top: 50px solid #57c5f0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    height: 0;
    width: 110px;
}

#basket-body:before {
    position: absolute;
    content: "";
    width: 120px;
    height: 20px;
    border-radius: 10px;
    background-color: #007a7a;
    top: -60px;
    left: -15px;
}

#basket-body:after {
    position: absolute;
    content: "";
    width: 90px;
    height: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #007a7a;
    top: -10px;
    left: 0px;
}

#basket-handle {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 50px solid #007a7a;
    top: -60px;
    left: 30px;
}

#basket-handle:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 30px solid #000;
    /* bg ile aynı oolmalı*/
    top: 20px;
    left: -15px;
}

#basket-handle:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    top: 10px;
    left: -2px;
    background-color: rgb(0, 0, 0);
}

#basket-strip {
    position: absolute;
    width: 10px;
    height: 35px;
    background-color: #fff;
    border-radius: 10px;
    top: 10px;
    left: 25px;
    transform-origin: bottom;
    animation: scale 1s ease infinite;
}

#basket-strip:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 35px;
    background-color: #fff;
    border-radius: 10px;
    left: 25px;
    transform-origin: top;
    animation: scale 1s ease infinite;
}

#basket-strip:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 35px;
    background-color: #fff;
    border-radius: 10px;
    left: 50px;
    transform-origin: bottom;
    animation: scale 1s ease infinite;
}

@keyframes scale {
    0% {
        transform: scaleY(0);
    }
    50% {
        transform: scaleY(1);
    }
    100% {
        transform: scaleY(0);
    }
}


/*newload end*/


/*nmenu*/


/* -------------------------------- 

Primary style

-------------------------------- */

html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.overflow-hidden {
    /* prevent 2 vertical scrollbars on ie and firefox when the cart is visible */
    overflow: hidden;
}

a {
    color: #435779;
    text-decoration: none;
}

img {
    max-width: 100%;
}


/* -------------------------------- 
  
  Modules - reusable parts of our design
  
  -------------------------------- */

.cd-container {
    /* this class is used to horizontally align the gallery of items */
    position: relative;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.cd-container::after {
    /* clearfix */
    content: "";
    display: table;
    clear: both;
}

.cd-img-replace {
    /* replace text with a background-image */
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}


/* -------------------------------- 
  
  xheader 
  
  -------------------------------- */

header {
    position: fixed;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    background: #31353d;
    text-align: center;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
    z-index: 4;
}

#main-nav ul {
    list-style: none !important;
}

@media only screen and (min-width: 1200px) {
    header {
        height: 80px;
    }
}

#logo {
    /* delete this property if you don't want your logo to scale down on mobile devices */
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

@media only screen and (min-width: 1200px) {
    #logo {
        padding-top: 16px;
        position: absolute;
        /* logo left margin on Dekstop */
        left: 2.4em;
        top: 0;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

#cd-hamburger-menu,
#cd-cart-trigger {
    position: absolute;
    top: 0;
    height: 100%;
}

#cd-hamburger-menu a,
#cd-cart-trigger a {
    width: 60px;
    height: 100%;
}

#cd-hamburger-menu {
    left: 0;
}

#cd-hamburger-menu a {
    background: #26292f url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/148866/cd-hamburger-menu.svg") no-repeat center center;
}

@media only screen and (min-width: 1200px) {
    #cd-hamburger-menu {
        display: none;
    }
}

#cd-cart-trigger {
    right: 0;
}

@media only screen and (min-width: 1200px) {
    #cd-cart-trigger {
        /* cart right margin on desktop */
        right: 0;
    }
    #cd-cart-trigger a {
        position: relative;
        width: 100px;
        border-left: none;
        background-color: #26292f;
    }
}

#main-nav,
#cd-cart {
    position: fixed;
    top: 0;
    height: 100%;
    width: 260px;
    /* header height */
    padding-top: 50px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    z-index: 3;
}

@media only screen and (min-width: 768px) {
    #main-nav,
    #cd-cart {
        width: 350px;
    }
}

@media only screen and (min-width: 1200px) {
    #main-nav,
    #cd-cart {
        width: 30%;
        /* header height has changed */
        padding-top: 80px;
    }
}

#main-nav {
    left: -100%;
    background: #FFF;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: left 0.3s;
}

#main-nav.speed-in {
    left: 0;
}

#main-nav ul a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 1em;
    border-bottom: 1px solid #e0e6ef;
}

#main-nav ul .current {
    box-shadow: inset 3px 0 #435779;
}

@media only screen and (min-width: 1200px) {
    #main-nav {
        /* reset main nav style */
        position: absolute;
        height: auto;
        width: auto;
        left: auto;
        right: 8em;
        padding-top: 0;
        top: 14px;
        background: transparent;
        box-shadow: none;
        /* header height */
        line-height: 80px;
        z-index: 4;
    }
    #main-nav li {
        display: inline-block;
        margin-left: 1em;
    }
    #main-nav ul a {
        display: inline-block;
        height: auto;
        line-height: 1;
        padding: 1em 1.4em;
        border-bottom: none;
        color: rgba(255, 255, 255, 0.8);
        border-radius: 0.25em;
    }
    #main-nav ul a.current {
        box-shadow: none;
        background: #435779;
        color: #FFF;
    }
    .no-touch #main-nav ul a:hover {
        background: #435779;
        color: #FFF;
    }
}

.no-js #main-nav {
    position: fixed;
}

.no-touch #cd-cart .cd-item-remove:hover {
    background-color: #e0e6ef;
}

#cd-cart .cd-cart-total {
    padding-top: 1em;
    padding-bottom: 1em;
}

#cd-cart .cd-cart-total span {
    float: right;
}

#cd-cart .cd-cart-total::after {
    /* clearfix */
    content: "";
    display: table;
    clear: both;
}

#cd-cart .checkout-btn {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #7dcf85;
    color: #FFF;
    text-align: center;
}

.no-touch #cd-cart .checkout-btn:hover {
    background: #a2dda8;
}

#cd-cart .cd-go-to-cart {
    text-align: center;
    margin: 1em 0;
}

#cd-cart .cd-go-to-cart a {
    text-decoration: underline;
}

@media only screen and (min-width: 1200px) {
    #cd-cart>* {
        padding: 0 2em;
    }
    #cd-cart .cd-cart-items li {
        padding: 1em 2em;
    }
    #cd-cart .cd-item-remove {
        right: 2em;
    }
}

#bolgeListe ul li {
    list-style-type: circle;
    line-height: 36px;
}

.bold {
    font-weight: bold;
}

.laci-bg-satir {
    background-color: rgb(0, rgb(0, 8, 53);
    color: #FFF;
}